.history {
   height: 70vh;
   padding-top: 100px;
   width: 100%;
   overflow: scroll;
   border: 2px solid rgba(0, 199, 99, 0.774);
   padding: 20px;
   display: flex;
   flex-direction: column;
   &-message{
      text-align: center;
   }
   &-wrapper {
      padding: 0 40px;
      color: #fff;
      display: flex;
      justify-content: space-between;
      margin: 10px 0;
      padding: 10px 20px;
      &>div{
         width: 30%;
         display: flex;
         justify-content: center;
      }
   }

   &-id {
      background-color: rgba(0, 238, 119, 0.774);
      color:black;
      padding: 2px 5px;
   }
}

.stats{
   color:rgb(255, 255, 255);
   padding: 10px 20px;
   display: flex;
   justify-content: space-between;
   text-transform: uppercase;
   border-bottom: 1px solid rgb(255, 255, 255);
   &>span{
      width: 30%;
      display: flex;
      justify-content: center;
   }
}